@media only screen and (max-width: 600px) {
    .header-wrapper {
        width: 100vw;
    }
    .header-left-bg-img {
        position: absolute;
        margin-top: 122px;
        margin-left: -16.73%;
        z-index: -1000;
        width: 37.98%;
    }
    .header-right-bg-img {
        position: absolute;
        top: 0px;
        margin-left: 40%;
        width: 60%;
        z-index: -1000;
    }
    .header-info-wrapper {
        margin-left: 10%;
        margin-right: 0px;
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .header-info-1 {
        text-transform: uppercase;
        font-family: 'Rufina', serif;
        font-size: 15px;
        color: #ff928f;
        letter-spacing: 2px;
    }
    .header-info-2 {
        font-size: 30px;
        margin-top: 22.5px;
        line-height: 37px;
        width: 70vw;
        text-align: center;
    }
    .header-info-3 {
        width: 100%;
        line-height: 25px;
        text-align: center;
    }
    .header-reserve-button {
        margin: 40px 0px 0px 0px;
        float: none;
    }
    .header-watch-button {
        margin: 23px 0px 0px 0px;
    }
}